body 		{
		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
		color:#afafaf;
 		font-size:8pt;
 		text-align:center;
		scrollbar-face-color: #111111;
		scrollbar-shadow-color: #333333;
		scrollbar-highlight-color: #555555;
		scrollbar-3dlight-color: #777777;
		scrollbar-darkshadow-color: #aaaaaa;
		scrollbar-track-color: #666666;
		scrollbar-arrow-color: #ff0000;}
		s{color: #ff0000; text-decoration: none}
		}	


td.indxhead	{
 		background:#550000;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:#ffffff;
 		font-size:10pt;
 		font-weight:bold;
		text-align:left;
 		border:#000000;
  		border-style:solid;
		border-width:1;
		}

td.indxmain	{
 		background:#000055;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:#666666;
 		font-size:8pt;
 		font-weight:bold;
		text-align:left;
 		border:#202020;
  		border-style:solid;
		border-width:1;
		}

td.blue 	{
 		background:#0000ff;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:white;
 		font-size:10pt;
 		font-weight:bold;
		text-align:center;
 		border:#202020;
  		border-style:solid;
		border-width:1;
		}

td.main 	{
 		background:#000055;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:white;
 		font-size:10pt;
 		font-weight:bold;
		text-align:center;
 		border:#202020;
  		border-style:solid;
		border-width:1;
		}

td.main2 	{
 		background:#000055;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:white;
 		font-size:10pt;
 		font-weight:bold;
		text-align:center;
 		border:#202020;
  		border-style:solid;
		border-width:1;
		}

td.card 	{
 		background:#000055;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:white;
 		font-size:8pt;
 		font-weight:bold;
		text-align:center;
 		border:#202020;
  		border-style:solid;
		border-width:1;
		}

td.3spic 	{
 		background:#ffffff;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:white;
 		font-size:10pt;
 		font-weight:bold;
		text-align:center;
 		border:#202020;
  		border-style:solid;
		border-width:1;
		}

td.head 	{
 		background:#550000;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:#ffffff;
 		font-size:13pt;
 		font-weight:bold;
		text-align:center;
 		border:#000000;
  		border-style:solid;
		border-width:1;
		}

td.head2 	{
 		background:#550000;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:#ffffff;
 		font-size:8pt;
 		font-weight:none;
		text-align:left;
 		border:#000000;
  		border-style:solid;
		border-width:1;
		}
td.main2 	{
 		background:#000055;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:white;
 		font-size:8pt;
 		font-weight:none;
		text-align:center;
 		border:#202020;
  		border-style:solid;
		border-width:1;
		}


td.plain 	{
 		background:#000000; 
		font-family:Verdana, Helvetica, Sans-serif;
 		color:#aaaaaa;
 		font-size:8pt;
		text-align:left;
 		border-width:1;
		}

td.bottom 	{
 		background:#1f1f1f;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:#aaaaaa;
 		font-size:8pt;
		text-align:bottom;
 		border-width:1;
		}

b.date		{
 		font-family:Verdana, Helvetica, Sans-serif;
		color:#999999;
		text-decoration:bold;
 		font-size:8pt;
		}

a 		{
 		color:#996666;
 		text-decoration:none;
		}		

a:hover 	{
 		color:#FFFFFF;
 		}				



td.heading 	{
 		background:#000000;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:#9c9c9c;
 		font-size:8pt;
 		font-weight:bold;
 		text-align:center;
 		border:#232323;
 		border-style:solid;
		border-width:1;
		}

td.key2 	{
 		background:#000055;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:#0066CC;
 		font-size:8pt;
 		text-align:left;
		font-weight:bold;
 		border-width:0;
		}		

td.tab	{
 		background:#000055;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:white;
 		font-size:8pt;
 		text-align:center;
 		}	


td.potw		{
 		background:#000055;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:#666666;
 		font-size:8pt;
 		font-weight:bold;
		text-align:left;
 		border:#000000;
  		border-style:solid;
		border-width:1;
		}

a.menu	{
		font-size:8pt;
		color:#0066CC;
 		text-decoration:none;
		}		

a.menu:hover	{
		font-size:8pt;
		color:#FFFFFF;
		}